Radio freezes after network shutdown or suspend mode

November 23, 2020 07:05 - grayich grayich

Status: Closed Start date: November 23, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

Radio freezes after network shutdown or suspend mode

audacious qt v4.0.5

sequencing:

1. play radio station, eg https://lk.castnow.ru:8100/edm-320.mp3

2. sudo ip link set dev enp2s0 down or systemctl suspend

3. wait 7+ minutes

4. sudo ip link set dev enp2s0 up or power up

After that, the music does not play, even if you select another.

If you close the player, then the process still remains:

USER         PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND

gray       25886  0.6  1.7 1124140 69140 ?       Sl   08:29   0:12 audacious

 

p.s.

does not always freeze, sometimes it takes more attempts

History

#1 - December 05, 2020 16:30 - John Lindgren

I can't reproduce this.

#2 - December 05, 2020 16:31 - John Lindgren

- Tracker changed from Bug to Support

#3 - August 27, 2021 22:49 - John Lindgren

Closing this since no one else has reported a similar problem.

#4 - December 24, 2021 18:01 - John Lindgren

- Status changed from New to Closed
